/* done: 87 of 87 strings (100 %) */
/*C7XET9P*/"defaultSportAcitivityName" = "我的日記";

// These are based on european seasons for months. If December is Summer in your area, just translate it differently
/*T4RYY43*/"spring" = "春";
/*HYX47M7*/"summer" = "夏";
/*YAGFHCD*/"autumn" = "秋";
/*RCHT7X*/"winter" = "冬";

/* History Filter */
/*JNNR7J6*/"displayLastTenWeeks" = "Past ten weeks only";
/*3W6CCNQ*/"displayLastSixMonth" = "Past six months only";
/*H4AQKJP*/"displayLastYear" = "Past year only";
/*LJR9KXW*/"displaySimilarDistance" = "Similar Distance";
/*DX9GQ6H*/"displaySimilarLocation" = "Near Location";
/*YNXM64L*/"displayVisibleLocation" = "Near visible Location";

/* Actions */
/*6YKW7HD*/"addSelectedRoute" = "新增此路線內容";
/*HL9LTD*/"addSelectedRouteToolTip" = "對所使用的路線文件新增日記內容";
/*6MNTNRX*/"setRouteForSelection" = "取代附件路線";
/*HL9LTD*/"setRouteForSelectionToolTip" = "使用您所選文件中的路線取代目前附加在日記之內的路線。";
/*GATNLLE*/"cannotSetRouteForSelection" = "無法附加或取代路線資料";
/*RWFRPW3*/"cannotSetRouteForSelectionDetail" = "請確定您已經選擇了一條路線、一個日記內容和一個已經完成校準的文件。";
/*TJCWGDM*/"manageSportActivities" = "管理日記";
/*DTQY9CQ*/"manageSportActivitiesToolTip" = "管理個別的日記內容以符合其各自對象或獨立的運動活動。";
/*49E3EGX*/"mergeRouteIntoDocument" = "將此路線與文件合併";
/*7N7P6KY*/"mergeRouteIntoDocumentToolTip" = "合併游標所選取的路線與文件。";
/*WEJET3P*/"sendRouteToGoogleEarth" = "以「Google 地球」檢視";
/*RAH7YX*/"sendRouteToGoogleEarthToolTip" = "透過「Google 地球」顯示您所選取的運動計畫路線內容。";
/*XDYRXGW*/"cannotAddDiaryEntry" = "Cannot add diary entry";
/*PJ3TN94*/"cannotAddDiaryEntryDetail" = "The entry could not be added to the diary /// %@";
/*MXRFWTL*/"entryAlreadyExists" = "Cannot add diary entry";
/*DDG7NMK*/"entryAlreadyExistsDetail" = "A diary entry could not be added because there already exists a diary entry for the same date (%@).";
/*M3AL79Q*/"invalidDiary" = "Cannot add diary entry to the given diary.";
/*CQGRP36*/"invalidDiaryDetail" = "The selected diary is invalid and can not be used. Please select a different diary for this entry. (%@)";
/*XKRTCHL*/"canNotRemoveLastSportActivityDiary" = "無法移除日記";
/*DFRWF96*/"canNotRemoveLastSportActivityDiaryDetail" = "至少必須有一篇日記。";
/*XKRTCHL*/"canNotRemoveSportActivityDiaryWithEntriesContained" = "不能刪除日記";
/*YATXLKP*/"canNotRemoveSportActivityDiaryWithEntriesContainedDetail" = "您所選的日記本還存有內容，請先移除日記內所有的內文再移除日記本。";
/*6HDEXLM*/"showWeatherConditionsToolTip" = "顯示目前的天氣情況（參閱偏好設定）";
/*EGYL7M*/"runLogActions" = "檢視";
/*3JJMR4G*/"tableActions" = "顯示欄位";
/*ANWTW9P*/"historyActions" = "顯示圖表";
/*3M4C764*/"publishWebLog" = "發布博客";
/*3M4XFHF*/"publishWebLogToolTip" = "Publish your diary as a weblog";
/*D7XEAYM*/"typeBlogEntryHere" = "請在這裡書寫日記。您也可以加入圖片。";
/*M6AXCYQ*/"imageViewToolTip" = "拖拉一張圖片到方框內，和日記一起發佈至個人網誌上。";
/*MHEJL9W*/"typeNotesEntryHere" = "您可以在這裡書寫自己的私人筆記，這些內容不會公開在個人網站上。";
/*EGYL7M*/"switchControl" = "查閱";
/*YQ6R4K7*/"switchControlToolTip" = "請輸入數值以檢視個人日記或統計資料。";
/*DC6NXH6*/"settingsToolTip" = "將本篇日記發佈在個人網誌";
/*EG7NA3G*/"preview" = "預覽";
/*EAWAHPR*/"isPublic" = "Publish to weblog";
/*DC6NXH6*/"previewToolTip" = "將本篇日記發佈在個人網誌";
/*DC6NXH6*/"publishToolTip" = "將本篇日記發佈在個人網誌";

/* Settings Sheet */
/*GR33R9M*/"weblogTitlePlaceholder" = "網誌標題";
/*G7KEMDL*/"weblogSubtitlePlaceholder" = "網誌副標題";
/*DLD47NG*/"weblogDescriptionPlaceholder" = "介紹您自己以及個人網站。";
/*DL74YE4*/"weblogDescription" = "Blog 說明";
/*RK3M46H*/"weblogDescriptionSubline" = "介紹您的網站內容特色。";
/*YHRJ37C*/"runLogCustomStyleLocationPlaceHolder" = "指定 CSS 樣式檔路徑（如 ../styles.css）。";
/*MM6G6PN*/"customStyleNote" = "自定樣式中若使用相對路徑，將無法從預覽功能中檢視。";
/*QN4PMRL*/"subtitle" = "副標題";
/*KDWJMFD*/"customStyle" = "樣式";

/* Publish Sheet */
/*ALK6N3E*/"selectPublishTarget" = "Please select a publishing target";
/*YE47FX*/"selectPublishTargetDetail" = "Select either the MobileMe or the FTP tab to publish your weblog.";
/*Q6AT6D6*/"ftpPublish" = "Account data for your website";
/*MWRR74L*/"publishError" = "Blog 文章發佈失敗，請檢查您的設定。";
/*H6XHC3K*/"invalidAccount" = "請檢查系統偏好設定中您的 MobileMe 帳號資訊已完成設定。";
/*AMKMM4G*/"invalidLogin" = "登入失敗";
/*R63QTEH*/"invalidServer" = "不名的伺服器";
/*MAFYM4K*/"invalidAccountSettings" = "請檢查您的帳戶設置。";
/*FYDYJCY*/"invalidAccountSettingsDetail" = "以下信息是丟失：%@";
/*3DJH3R*/"aboutThisWebLog" = "關於這個 Blog";
/*NLTXNF*/"weblogCreatedWith" = "此 Blog 內容由 — 長程運動的路線規劃軟體 <a href=\'http://www.trailrunnerx.com\'>TrailRunner</a> — 產生";
/*7D4PCMG*/"runLogPublishServerPlaceHolder" = "ftp://www.example.com/trailrunner";
/*NGRHHNN*/"weblogPublishing" = "發佈您的 Blog 網誌";
/*YWHGYLT*/"weblogPublishingSubline" = "輸入您所所使用個人網誌的帳號資料。";
/*PYECFQY*/"userAccount" = "帳號";
/*KKAXLRQ*/"serverPath" = "伺服器路徑";
/*PXA7MC*/"siteURL" = "Site URL";
/*YCQWDTG*/"serverNote" = "Enter an upload path on your ftp server along with an browser url to that location. Click on the Help button for detailed examples.";
/*EN3FWGP*/"dotMacPublish" = "上傳至 MobileMe";
/*R69XY3*/"dotMacInfo" = "MobileMe 會員可使用此設定，您的個人日誌將會發佈如下：\nweb.me.com/<您的帳號>/trailrunner/weblog.html /// Please note that weblog updates to MobileMe could take up to 5 minutes until they are visible in your browser.";
/*CNEH9GM*/"dotMacRegister" = "更多 MobileMe 資訊";

/* weblog defaults */
/*M4C3RKX*/"gpxTooltip" = "GPX 文件是標準的 GPS 格式檔，可在不同導航裝置中交換流通。";
/*HE63NLK*/"kmlTooltip" = "下載並打開 kml-file 以便透過 Google Earth 應用程式開啟此路線圖。";
/*PXDTR9Y*/"openMap" = "打開地圖";

/* Statistics */
/*QCMXADW*/"myProfile" = "My Profile";
/*XF37AF7*/"myPerformance" = "My Best Performance";
/*9F4C4ET*/"myActivities" = "My Activities";
/*J3W439*/"lastNWeeks" = "Last %ld weeks";
/*F94L3RW*/"overall" = "Overall";
